<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Frustrations Undersøgelse</title>
	<style>
		:root {
			--gray: #f0efef;
			--blue: #033e5b;
			--red: #5f0030;
		}

		html {
			background: var(--gray);
			font-family: Georgia;
		}

		body {
			margin: 1rem 3vw;
			max-width: 50rem;
		}

		h1,
		h2,
		h3 {
			font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, sans-serif;
		}

		hr {
			margin: 20vh 0;
		}

		article {
			background: white;
			/* color: white; */
			border: 1px solid var(--blue);
			margin: 1rem 0;
			padding: 1rem;
		}

		header {
			background: var(--red);
			color: white;
			padding: 2rem 1rem 1rem;
			margin-bottom: 2rem;
		}

		.Logo {
			height: 4rem;
			margin-left: -1rem;
			margin-bottom: 4rem;
		}
	</style>
</head>

<body>
	<header>
		<object class="Logo" data="https://www.aucdn.dk/2016/assets/img/logos.svg#au" type="image/svg+xml"
			alt="Aarhus University logo / Aarhus Universitets logo"></object>
		<h1>Frustrations Undersøgelse</h1>
	</header>
    <center>
      <h1>
            Tak for din deltagelse!<br>
            Du kan nu lukke browser vinduet.
      </h1>
    </center>
</body>